Version 6.7.7 Source
Child Table

Table Name: `tabPacking Slip Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `item_name` | Data | Item Name |
3 | `batch_no` | Link | Batch No | Batch
4 | `description` | Text Editor | Description |
5 | `qty` | Float | Quantity |
6 | `stock_uom` | Link | UOM | UOM
7 | `net_weight` | Float | Net Weight |
8 | `weight_uom` | Link | Weight UOM | UOM
9 | `page_break` | Check | Page Break |
10 | `dn_detail` | Data | DN Detail |

#### Child Table Of

- Packing Slip